<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Bootstrap</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="wrapper d-flex">

      <!-- START Sidebar -->
      <div class="sidebar-wrapper bg-light border-right">
        <h1 class="sidebar-heading">Time tracker</h1>
        {% assign activeUser = users | where: "id", options.activeUser | first %}
        <div class="sidebar-user bg-light text-primary">{{ activeUser.name }}</div>
        <div class="list-group list-group-flush">
          <a href="index.html" class="list-group-item list-group-item-action bg-light">
            <i class="fas fa-tachometer-alt"></i>
            Dashboard
          </a>
          <a href="time.html" class="list-group-item list-group-item-action bg-light">
            <i class="far fa-clock"></i>
            Time tracking
          </a>
          <a href="projects.html" class="list-group-item list-group-item-action bg-light">
            <i class="fas fa-project-diagram"></i>
            Projects
          </a>
          <a href="clients.html" class="list-group-item list-group-item-action bg-light">
            <i class="fas fa-star"></i>
            Clients
          </a>
          <a href="teams.html" class="list-group-item list-group-item-action bg-light">
            <i class="fas fa-users-cog"></i>
            Teams
          </a>
          <a href="users.html" class="list-group-item list-group-item-action bg-light">
            <i class="fas fa-users"></i>
            Users
          </a>
          <a href="settings.html" class="list-group-item list-group-item-action bg-light text-primary">
            <i class="fas fa-cogs"></i>
            Settings
          </a>
        </div>
      </div>
      <!-- END Sidebar-->
  

      <!-- START Main -->
      <div class="main-wrapper">
  
        <nav class="navbar navbar-expand-lg navbar-light bg-light border-bottom">
          <button class="btn btn-light border" id="js-open-nav">
            <span class="navbar-toggler-icon"></span>
          </button>

          <ul class="nav navbar-nav navbar-right ml-auto mt-2 mt-lg-0">
            <li class="nav-item active">
              <a class="nav-link" href="#" id="js-logout">Log out</a>
            </li>
          </ul>              
        </nav>
  
        <!-- START Content -->
        <div class="container-fluid">

          <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
            <h2 class="h2">Settings</h2>
            <div class="btn-toolbar mb-2 mb-md-0">
              <div class="btn-group mr-2">
                <a href="../index.html" class="btn btn-sm btn-outline-secondary border">Change framework</a>
                <button type="button" class="btn btn-sm btn-outline-secondary border" id="js-load-data">Reset data</button>
              </div>
            </div>
          </div>
  
          <h3>All settings</h3>
  
          <div class="accordion" id="accordion">
            <div class="card">
              <div class="card-header" id="headingOne">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Account
                  </button>
                </h2>
              </div>
          
              <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
                <div class="card-body">
                  <form>
                    <div class="form-group">
                      <label>First Name</label>
                      <input type="text" class="form-control">
                    </div>
                    <div class="form-group">
                      <label>Username</label>
                      <input type="text" class="form-control">
                    </div>
                    <button type="submit" class="btn btn-primary">Save</button>
                  </form>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" id="headingTwo">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Notifications
                  </button>
                </h2>
              </div>
              <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
                <div class="card-body">
                  <form>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="check1" checked>
                        <label class="form-check-label" for="check1">
                          Allow system notifications
                        </label>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="check2">
                        <label class="form-check-label" for="check2">
                          Allow email notifications
                        </label>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Save</button>
                  </form>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" id="headingThree">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Subscription
                  </button>
                </h2>
              </div>
              <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
                <div class="card-body">
                  <form>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="radio" name="radio" id="radio1" value="option1" checked>
                        <label class="form-check-label" for="radio1">
                          Free
                        </label>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="radio" name="radio" id="radio2" value="option1">
                        <label class="form-check-label" for="radio2">
                          Plus
                        </label>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="radio" name="radio" id="radio3" value="option1" checked>
                        <label class="form-check-label" for="radio3">
                          Bussines
                        </label>
                      </div>
                    </div>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="radio" name="radio" id="radio4" value="option1">
                        <label class="form-check-label" for="radio4">
                          Premium
                        </label>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Save</button>
                  </form>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-header" id="headingFour">
                <h2 class="mb-0">
                  <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseThree">
                    Privacy
                  </button>
                </h2>
              </div>
              <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordion">
                <div class="card-body">
                  <form>
                    <div class="form-group">
                      <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="check1" checked>
                        <label class="form-check-label" for="check1">
                          Allow collect data
                        </label>
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Save</button>
                  </form>
                </div>
              </div>
            </div>
          </div>

        </div>
        <!-- END Content -->

      </div>
      <!-- END Main -->
  
    </div>
    <!-- END Wrapper -->

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
</body>

</html>